
D4Science Infrastructure - Task #5605

Deploy smart-aggregator-plugin

Nov 02, 2016 10:36 AM - Roberto Cirillo

Status: Closed Start date: Nov 02, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.1.0

  

Infrastructure: Production   

Description

The new plugin should be deployed on:

accounting-aggregator.d4science.org

 and it will run on the following scopes:

/d4science.research-infrastructures.eu

/d4science.research-infrastructures.eu/gCubeApps

/d4science.research-infrastructures.eu/gCubeApps/RPrototypingLab

Related issues:

Related to D4Science Infrastructure - Task #5596: Provide a new VM for a smar... Closed Oct 28, 2016 Nov 02, 2016

History

#1 - Nov 02, 2016 10:37 AM - Roberto Cirillo

- Related to Task #5596: Provide a new VM for a smart-executor instance added

#2 - Nov 02, 2016 04:48 PM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Nov 02, 2016 05:11 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The new plugin has been deployed. 

#4 - Nov 16, 2016 10:06 AM - Roberto Cirillo

- Status changed from Feedback to Closed
